.format-section {
    padding: 5rem 0;
}

.flex-container {
    display: flex;
    gap: 8.75rem;
    align-items: flex-start;
}

.format-banner {
    position: relative;
    width: 45%;
    height: 40.75rem;
    background-size: cover;
    background-position: center;
    padding: 2.5rem;
    color: #fff;
}

.banner-title {
    margin-bottom: 1.875rem;
}
.banner-title strong{
    font-weight: normal;
}
.format-section .btn-circle {
    left: 82%;
    top: 50%;
    transform: translateY(-50%) rotate(0deg);
    width: 15.625rem;
    height: 15.625rem;
	border: 1px solid rgba(142,138,134,0.5);
    color: var(--bi-black);
    z-index: 10;
    text-decoration: none;
	box-shadow: none;
/*	text-shadow: 
        -0.5px -0.5px 0 rgba(142, 138, 134, 0.5),  
         0.5px -0.51px 0 rgba(142, 138, 134, 0.5),
        -0.5px  0.5px 0 rgba(142, 138, 134, 0.5),
         0.5px  0.5px 0 rgba(142, 138, 134, 0.5);*/
}

.format-section .btn-circle:hover{
  color: var(--bi-white);
}

.format-accordion {
    width: 55%;
}

.accordion-item {
    border-top: 1px solid rgba(0, 0, 0, 0.5);
    padding: 1.875rem 0;
}

.accordion-item:last-child {
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

.accordion-header {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.item-number {
    font-size: 3rem;
    color: var(--bi-gray);
    margin-right: 6.0625rem;
    min-width: 2.5rem;
}

.item-title {
    font-size: 3rem;
    margin: 0;
    flex-grow: 1;
}

.item-icon {
    width: 3.125rem;
    height: 3.125rem;
    background-color: var(--bi-blue);
    border-radius: 50%;
    position: relative;
}

.item-icon::before, .item-icon::after {
    content: '';
    position: absolute;
    background: #fff;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
}

.item-icon::before { width: 14px; height: 2px; } 
.item-icon::after { width: 2px; height: 14px; transition: 0.3s; }

.accordion-item.is-active .item-icon::after {
    transform: translate(-50%, -50%) rotate(90deg);
    opacity: 0;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: all 0.5s ease;
    padding-left: 9.5rem; 
}

.accordion-item.is-active .accordion-content {
    max-height: 31.25rem;
    margin-top: 1.25rem;
}

.item-subtitle {
    font-size: 1.5rem;
    font-family: "Manrope";
    color: rgba(0, 0, 0, 0.5);
    margin-bottom: 2.625rem;
    width: 70%;
    font-weight: 400;
}

.item-details {
    display: flex;
    gap: 2.5rem;
    font-size: 1.125rem;
    color: var(--bi-black);
}

.item-details ul{
	list-style: none;
}
.item-details ul li{
	font-family: 'Manrope';
	font-weight: 400;
}
.item-list {
    line-height: 1.8;
	gap: 4rem;
}
.item-list p{
    text-wrap: nowrap;
}

@media (max-width: 992px) {
    .flex-container { flex-direction: column; }
    .format-banner, .format-accordion { width: 100%; }
    .item-number {
        font-size: 1.5rem;
        margin-right: 1.5625rem;
        min-width: 1.75rem;
    }

    .item-title {
        font-size: 1.5rem;
    }

    .item-icon {
        width: 2.1875rem;
        height: 2.1875rem;
    }

    .item-icon::before { width: 9px;} 
    .item-icon::after { height: 9px;}

    .accordion-content {
        padding-left: 3.3125rem; 
    }

    .item-subtitle {
        font-size: 1rem;
        margin-bottom: 1rem;
    }

    .item-details {
        display: flex;
		flex-direction: column;
        gap: 1rem;
        font-size: 1rem;
    }
	.item-list {
		flex-direction: column;
		gap: 0;
	}
    .banner-content{
        width: 100%;
        align-items: center;
        justify-content: center;
        display: flex;
        flex-direction: column;
        gap: 0.9375rem;
    }
    .banner-label{
        font-size: 1rem;
    }
    .banner-title{
        font-size: 2rem;
    }
    .banner-title strong{
        color: var(--bi-blue);
    }
    .flex-container {
        gap: 0;
    }
}